@font-face {
  font-family: 'scficons';
  src:  url('fonts/scficons.eot?8dtzaa');
  src:  url('fonts/scficons.eot?8dtzaa#iefix') format('embedded-opentype'),
    url('fonts/scficons.ttf?8dtzaa') format('truetype'),
    url('fonts/scficons.woff?8dtzaa') format('woff'),
    url('fonts/scficons.svg?8dtzaa#scficons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="si-"], [class*=" si-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'scficons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.si-search:before {
  content: "\e900";
}
.si-user:before {
  content: "\e901";
}
.si-email:before {
  content: "\e903";
}
.si-phone:before {
  content: "\e902";
}
.si-username:before {
  content: "\e904";
}
.si-image:before {
  content: "\e905";
}
.si-area-code:before {
  content: "\e966";
}
.si-dashboard:before {
  content: "\e906";
}
.si-criminal-rec:before {
  content: "\e969";
}
.si-home:before {
  content: "\e907";
}
.si-account:before {
  content: "\e908";
}
.si-contact-us:before {
  content: "\e909";
}
.si-payment:before {
  content: "\e90a";
}
.si-searched-history:before {
  content: "\e90b";
}
.si-tracked-data:before {
  content: "\e90c";
}
.si-blog:before {
  content: "\e90d";
}
.si-property:before {
  content: "\e90e";
}
.si-chat:before {
  content: "\e90f";
}
.si-cooperation:before {
  content: "\e910";
}
.si-money:before {
  content: "\e957";
}
.si-camera:before {
  content: "\e959";
}
.si-press:before {
  content: "\e911";
}
.si-comment:before {
  content: "\e912";
}
.si-copy:before {
  content: "\e913";
}
.si-calendar:before {
  content: "\e914";
}
.si-edit:before {
  content: "\e915";
}
.si-delete:before {
  content: "\e916";
}
.si-like:before {
  content: "\e917";
}
.si-location:before {
  content: "\e918";
}
.si-lock:before {
  content: "\e919";
}
.si-notification:before {
  content: "\e91a";
}
.si-faq:before {
  content: "\e91b";
}
.si-directory:before {
  content: "\e91c";
}
.si-searched-file:before {
  content: "\e91d";
}
.si-print:before {
  content: "\e920";
}
.si-secured:before {
  content: "\e921";
}
.si-website:before {
  content: "\e958";
}
.si-relationship:before {
  content: "\e971";
}
.si-help:before {
  content: "\e922";
}
.si-time:before {
  content: "\e923";
}
.si-guide:before {
  content: "\e924";
}
.si-reports:before {
  content: "\e96e";
}
.si-image-similar:before {
  content: "\e95a";
}
.si-image-highsimilar:before {
  content: "\e95b";
}
.si-video:before {
  content: "\e925";
}
.si-download:before {
  content: "\e928";
}
.si-warning:before {
  content: "\e927";
}
.si-tip:before {
  content: "\e956";
}
.si-construct:before {
  content: "\e95e";
}
.si-sale:before {
  content: "\e95f";
}
.si-jobs:before {
  content: "\e960";
}
.si-education:before {
  content: "\e961";
}
.si-home-plan:before {
  content: "\e962";
}
.si-ruler:before {
  content: "\e963";
}
.si-share:before {
  content: "\e91f";
}
.si-fullscreen:before {
  content: "\e96a";
}
.si-save:before {
  content: "\e91e";
}
.si-star:before {
  content: "\e964";
}
.si-love:before {
  content: "\e96f";
}
.si-linefb:before {
  content: "\e965";
}
.si-corona:before {
  content: "\e967";
}
.si-left:before {
  content: "\e929";
}
.si-right:before {
  content: "\e92a";
}
.si-up:before {
  content: "\e92b";
}
.si-down:before {
  content: "\e92c";
}
.si-close:before {
  content: "\e92d";
}
.si-done:before {
  content: "\e92e";
}
.si-back:before {
  content: "\e92f";
}
.si-forward:before {
  content: "\e930";
}
.si-upward:before {
  content: "\e931";
}
.si-downward:before {
  content: "\e932";
}
.si-plus:before {
  content: "\e933";
}
.si-minus:before {
  content: "\e934";
}
.si-reload:before {
  content: "\e935";
}
.si-hamburger:before {
  content: "\e936";
}
.si-filter:before {
  content: "\e937";
}
.si-option-horizontal:before {
  content: "\e938";
}
.si-option-vertical:before {
  content: "\e939";
}
.si-view-small:before {
  content: "\e95c";
}
.si-view-big:before {
  content: "\e95d";
}
.si-left-circle:before {
  content: "\e93a";
}
.si-right-circle:before {
  content: "\e93b";
}
.si-up-circle:before {
  content: "\e93c";
}
.si-down-circle:before {
  content: "\e93d";
}
.si-triangle-left:before {
  content: "\e93e";
}
.si-triangle-right:before {
  content: "\e93f";
}
.si-triangle-up:before {
  content: "\e940";
}
.si-triangle-down:before {
  content: "\e941";
}
.si-close-circle:before {
  content: "\e942";
}
.si-done-circle:before {
  content: "\e943";
}
.si-eye-open:before {
  content: "\e944";
}
.si-eye-close:before {
  content: "\e945";
}
.si-delete-fill:before {
  content: "\e946";
}
.si-guide-fill:before {
  content: "\e947";
}
.si-love-fill:before {
  content: "\e970";
}
.si-camera-fill:before {
  content: "\e96b";
}
.si-lock-fill:before {
  content: "\e948";
}
.si-location-fill:before {
  content: "\e949";
}
.si-notification-fill:before {
  content: "\e94a";
}
.si-attachment:before {
  content: "\e926";
}
.si-trending:before {
  content: "\e96c";
}
.si-send:before {
  content: "\e96d";
}
.si-searched-file-fill:before {
  content: "\e94b";
}
.si-secured-fill:before {
  content: "\e94c";
}
.si-warning-fill:before {
  content: "\e94d";
}
.si-turn-off:before {
  content: "\e94e";
}
.si-info:before {
  content: "\e94f";
}
.si-question:before {
  content: "\e950";
}
.si-facebook:before {
  content: "\e951";
}
.si-instagram:before {
  content: "\e952";
}
.si-twitter:before {
  content: "\e953";
}
.si-youtube:before {
  content: "\e954";
}
.si-dot:before {
  content: "\e955";
}
.si-star-fill:before {
  content: "\e968";
}
.si-orbitly:before {
  content: "\e972";
}
.si-best-people:before {
  content: "\e973";
}
.si-name-repo:before {
  content: "\e974";
}
.si-email-repo:before {
  content: "\e975";
}
.si-phone-repo:before {
  content: "\e976";
}
.si-username-repo:before {
  content: "\e977";
}
.si-address-repo:before {
  content: "\e978";
}
.si-image-repo:before {
  content: "\e979";
}
.si-criminal-repo:before {
  content: "\e97a";
}